Vulnerability Name:

CVE-2009-0991

Assigned:2009-04-14
Published:2009-04-14
Updated:2017-08-16
Summary:Unspecified vulnerability in the Listener component in Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, 10.2.0.4, and 11.1.0.7 allows remote attackers to affect availability via unknown vectors, a different vulnerability than CVE-2009-1970.
CVSS v3 Severity:5.3 Medium (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): Low
CVSS v2 Severity:5.0 Medium (CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:N/A:P)
3.9 Low (Temporal CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:N/A:P/E:POC/RL:OF/RC:C)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Authentication (Au): None
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): Partial
5.0 Medium (CCN CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:N/A:P)
3.9 Low (CCN Temporal CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:N/A:P/E:POC/RL:OF/RC:C)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Athentication (Au): None
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): Partial
References:Source: CONFIRM
Type: VENDOR_ADVISORY
http://www.oracle.com/technetwork/topics/security/cpuapr2009-099563.html

Source: BID
Type: VENDOR_ADVISORY
34461

Source: SECTRACK
Type: VENDOR_ADVISORY
1022052

Source: CERT
Type: VENDOR_ADVISORY
TA09-105A

Source: XF
Type: UNKNOWN
oracledatabase-tnslistener-dos(50026)

Vulnerable Configuration:Configuration 1:
  • cpe:/a:oracle:database_9i:9.2.0.8:*:*:*:*:*:*:*
  • OR cpe:/a:oracle:database_9i:9.2.0.8dv:*:*:*:*:*:*:*
  • OR cpe:/a:oracle:database_10g:10.1.0.5:*:*:*:*:*:*:*
  • OR cpe:/a:oracle:database_10g:10.2.0.4:*:*:*:*:*:*:*
  • OR cpe:/a:oracle:database_11g:11.1.0.7:*:*:*:*:*:*:*

  • Configuration CCN 1:
  • cpe:/a:oracle:database_server:10.1.0.5:*:*:*:*:*:*:*
  • OR cpe:/a:oracle:database_server:10.2.0.4:*:*:*:*:*:*:*
  • OR cpe:/a:oracle:database_server:9.2.0.8:*:*:*:*:*:*:*
  • OR cpe:/a:oracle:database_server:9.2.0.8dv:*:*:*:*:*:*:*
  • OR cpe:/a:oracle:database_server:11.1.0.7:*:*:*:*:*:*:*

  • * Denotes that component is vulnerable
    BACK
    oracle database 9i 9.2.0.8
    oracle database 9i 9.2.0.8dv
    oracle database 10g 10.1.0.5
    oracle database 10g 10.2.0.4
    oracle database 11g 11.1.0.7
    oracle database server 10.1.0.5
    oracle database server 10.2.0.4
    oracle database server 9.2.0.8
    oracle database server 9.2.0.8dv
    oracle database server 11.1.0.7